FAQ & Known Issues

Upgrading Bearer's version of an Integration

In order to upgrade the dependencies of an integration , use the yarn upgrade-interactivecommand and select the packages of your choice:

$ yarn upgrade-interactive --latest

Below is an example:

Accessing Debug Command Logs

If you need to access the full logs of the bearer command, you can prepend them with DEBUG="bearer:*" as shown below:

DEBUG="bearer:*" yarn bearer COMMAND